uuid:
  -
    value: 97e0ea31-c60a-44a2-8a65-59abf1926b2a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: family_on_the_beach.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 832
    height: 1248
    target_type: file
    target_uuid: cab4d0ac-034c-455c-827e-e8dfdcbf95fa
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 832
    height: 1248
    target_type: file
    target_uuid: cab4d0ac-034c-455c-827e-e8dfdcbf95fa
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.cab4d0ac-034c-455c-827e-e8dfdcbf95fa
      - file.file.cab4d0ac-034c-455c-827e-e8dfdcbf95fa
